input-quartz(7)

NAME
input-quartz : MacOSX Quartz/Carbon Input

SYNOPSIS
input-quartz

DESCRIPTION
input-quartz, a native input library for MacOSX. It uses the quartz/carbon API. It is used by display-quartz(7) and not standalone usable. MacOSX 10.2.8 (Jaguar) or newer is required.

FEATURES

•   Generates evPtr* and evKey* events.